/* define font for all parts of page */
html *
{
  /*font-family: Helvetica Neue, Helvetica,Arial, sans-serif;*/
  font-family: Palatino, 'Palatino Linotype', serif !important;
  font-size: 18px !important;
}
/*@media screen and (max-width: 500px, max-height: 300px;) {
  html * {
    font-size: 3vw !important;
  }
}
*//*@media screen and (max-width: 1000px) and (min-width: 501px) {
  html * {
    font-size: 2.5vw !important;
  }
}
*/
div {
  /*width: 1000px;*/
  float: left;
  width:100%;
  word-wrap: break-word;
  /*display: table-cell;*/
  /*padding-bottom: 0px;*/
}

/*h1 {
  font-size: 1.5vw;
}*/

h2 {
  margin-top: 0px;
}

body {
   font-size: 1.5vw !important;
   color: #000 !important;
}

/* style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #000;
  text-align: center;
  min-height: 10px;
  padding: 14px 16px;
  text-decoration: none;
}

/* change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* add an active class to highlight the current page */
.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

/* hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* define button style */
button {
  background-color: #000;
  border-color: #000;
  border-radius: 25px;
  color: white;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}

button:hover {
  cursor: pointer;
}

/* define details box style */
.details {
  display: none;
  margin-left: 40px;
}

p {
  line-height: 1.5;
}
